import { http } from '@/utils/http/axios';

export function mailTable(params) {
  return http.request({
    url: '/gm/letters',
    method: 'get',
    params,
  });
}

export function addMail(params) {
  return http.request({
    url: '/gm/letters/add',
    method: 'post',
    params,
  });
}

export function delMail(params) {
  return http.request({
    url: '/gm/letters/del',
    method: 'post',
    params,
  });
}
